@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

.only-desktop {display:block !important;}
.only-tablet {display:none !important;}
.only-mobile {display:none !important;}
.only-desktop-tablet {display:block !important;}
.only-tablet-mobile {display:none !important;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.contain {width:100%; max-width:1460px; margin:0 auto; padding-left:30px; padding-right:30px;}
.contain:after {content:" "; display:block; clear:both;}

/* header */
#header {position:fixed; width:100%; z-index:102; top:0; left:0; right:0;}
#header .contain {position:relative; display:flex; align-items:center;}

.sitelogo a {display:block; background:url('../images/common/logo-w.png') 0 50%/contain no-repeat;}
.sitelogo img {height:65px; visibility:hidden;}

#gnb {position:relative; text-align:center; flex:1;}
#gnb > ul {display:flex; justify-content:flex-end;}
#gnb > ul > li {position:relative; z-index:1;}
#gnb > ul > li:before {margin-top:-10px; position:absolute; content:''; top:25px; transition:all 0.1s; left:50%; transform:translateX(-50%); opacity:0; width:6px; height:6px; background-color:var(--color-primary); border-radius:100%;}
#gnb > ul > li > a {height:100px; padding:0 var(--gnb-gutter); font-size:var(--font-size-20); font-weight:600; letter-spacing:-.04em; color:#fff; display:flex; align-items:center; justify-content:center; position:relative; text-align:center; z-index:5;}
#gnb > ul > li:hover > a {color:var(--color-primary);}
#gnb > ul > li:hover:before {margin-top:0; opacity:1; transition:all 0.1s;}

#gnb .submenu {width:180px; display:none; position:absolute; left:50%; transform:translateX(-50%); background-color:#fff; z-index:1; box-shadow:1px 3px 10px rgba(0,0,0,.15);}
#gnb > ul > li:nth-child(2) .submenu {width:220px;}
#gnb .submenu ul {padding:var(--space-25) 0; text-align:center;}
#gnb .submenu ul li {margin-bottom:var(--space-20);}
#gnb .submenu ul li a {line-height:1.3em; display:block;}
#gnb .submenu ul li:hover a {font-weight:700; color:var(--color-primary);}
#gnb .submenu ul li:last-child {margin-bottom:0;}

#header.fixed {background-color:#fff; box-shadow:1px 3px 10px rgba(0,0,0,.1);}
#header.fixed .sitelogo a {background-image:url('../images/common/logo.png');}
#header.fixed #gnb > ul > li > a {color:var(--color-bk);}
#header.fixed .btn-m-menu span,
#header.fixed .btn-m-menu span:before,
#header.fixed .btn-m-menu span:after {background-color:var(--color-bk);}
#header.header-hover {background-color:#fff;}
#header.header-hover .sitelogo a {background-image:url('../images/common/logo.png');}
#header.header-hover #gnb > ul > li > a {color:var(--color-bk);}
#header.header-hover .btn-m-menu span,
#header.header-hover .btn-m-menu span:before,
#header.header-hover .btn-m-menu span:after {background-color:var(--color-bk);}

html.menu-opened #header {background-color:#fff;}
html.menu-opened #header .sitelogo a {background-image:url('../images/common/logo.png');}
html.menu-opened #header .btn-m-menu span,
html.menu-opened #header .btn-m-menu span:before,
html.menu-opened #header .btn-m-menu span:after {background-color:var(--color-bk);}

/* for mobile */
.btn-m-menu {position:relative;width:30px;height:30px;text-align:center;text-indent:-9999em;z-index:50; display:none;}
.btn-m-menu span {position:absolute; right:0; top:50%; width:20px; height:3px; background:#fff; border-radius:2px;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:27px; height:3px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; border-radius:2px;}
.btn-m-menu span:before {top:-9px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-9px; transition-property:bottom, transform;}

.mobile-navigation {position:fixed; top:100px; right:0; width:280px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 18px; display:block; color:#333; font-size:17px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #454545; border-bottom:2px solid #454545;}
.mobile-navigation .nav-menu>ul>li.active {background:#f4f4f4}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff}
.mobile-navigation .nav-menu>ul>li.home>a {padding:19px 18px;}
.mobile-navigation .nav-menu>ul>li.home>a:after {display:none;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:10px 0;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:5px 18px; color:#454545; font-size:14px; font-weight:400; line-height:1.4em;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .menu-close {position:absolute; top:15px; right:15px; width:30px; height:30px;overflow:hidden; text-indent:-999em;}
.mobile-navigation .menu-close:before, 
.mobile-navigation .menu-close:after {content:""; position:absolute; left:14px; height:30px; width:2px; background-color:#ddd;}
.mobile-navigation .menu-close:before {transform:rotate(45deg);}
.mobile-navigation .menu-close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}
html.menu-opened .btn-m-menu span {background:none !important;}
html.menu-opened .btn-m-menu span:before,
html.menu-opened .btn-m-menu span:after {transition-delay:0s, 0.3s; background-color:#242424;}
html.menu-opened .btn-m-menu span:before {top:0; transform:rotate(45deg);}
html.menu-opened .btn-m-menu span:after {bottom:0; transform:rotate(-45deg);}

/* main */
.main-visual, .main-visual .item {height:100vh;}
.main-visual {position:relative; background:#000; overflow:hidden;}
.main-visual .item {position:relative; overflow:hidden;}
.main-visual .image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:5s linear; transform:scale(1.15);}
.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-visual .contain {position:absolute; bottom:25%; transform:translateX(-50%); -ms-transform:translateX(-50%); -webkit-transform:translateX(-50%); left:50%; width:100%; color:#fff; z-index:40;}

.main-visual .caption p {transition:1.2s; transform:translate(50px,0); opacity:0;}
.main-visual .caption .txt1 {font-size:clamp(20px, calc(100 / var(--inner) * 100vw ), 100px); font-weight:700; line-height:1.14em; letter-spacing:-.03em;}
.main-visual .caption .txt2 {margin:10px 0 var(--space-30); font-size:clamp(16px, calc(20 / var(--inner) * 100vw ), 20px); font-weight:500; line-height:1.3em; letter-spacing:-.03em;}
.main-visual .controls {display:flex; align-items:center;}
.main-visual .controls .pager {letter-spacing:.2em;}
.main-visual .progress {width:150px; height:2px; margin:0 10px; position:relative; background-color:#fff;}

.main-visual .progress-bar {position:absolute; top:0; left:0; height:100%; background:var(--color-primary);}
.main-visual .slide-btn {width:24px; height:24px; background-color:unset; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden;}
.main-visual .slide-prev {background-image:url("../images/main/ctr_prev.png");}
.main-visual .slide-next {margin-left:10px; background-image:url("../images/main/ctr_next.png");}
.main-visual .active .image {transform:scale(1);}
.main-visual .active .caption p {transform:translate(0,0); opacity:1;}
.main-visual .active .caption .txt1 {transition-delay:.2s;}
.main-visual .active .caption .txt2 {transition-delay:.5s;}
.progress-bar.animated {animation:progressBar 1 linear;}
@keyframes progressBar {
	0%{width:0;}
	100%{width:100%;}
}
.visual-scroll {position:absolute; bottom:70px; left:50%; margin-left:-15px; z-index:10; line-height:0; animation:pulse 2s infinite;}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform:translate(0, 0);
            transform:translate(0, 0);}
  50% {
    -webkit-transform:translate(0, 10px);
            transform:translate(0, 10px);}
  100% {
    -webkit-transform:translate(0, 0);
            transform:translate(0, 0);}
}

@keyframes pulse {
  0% {
    -webkit-transform:translate(0, 0);
	transform:translate(0, 0);}
  50% {
    -webkit-transform:translate(0, 10px);
	transform:translate(0, 10px);}
  100% {
    -webkit-transform:translate(0, 0);
	transform:translate(0, 0);}
}

.m-tit {font-size:var(--font-size-32); font-weight:700; color:#222; letter-spacing:-.03em; line-height:1.5em;}	

.main-sec2 {padding:var(--space-120) 0;}
.sec2-wrap {gap:0 var(--space-80); align-items:center; display:flex;}
.sec2-wrap .cont {flex:1;}
.sec2-wrap .cont p {margin:var(--space-50) 0 var(--space-70); line-height:1.88em;}

.main-sec3 {gap:0 clamp(65px, calc( 160 / var(--inner) * 100vw ), 160px); display:flex;}
.main-sec3 .col-l {max-width:360px; flex:1;}
.main-sec3 .col-l .m-tit {margin:var(--space-50) 0;}
.main-sec3 .tabs li {margin-bottom:var(--space-35);}
.main-sec3 .tabs li:last-childs {margin-bottom:0;}
.main-sec3 .tabs li a {padding-bottom:var(--space-20); font-size:var(--font-size-20); font-weight:600; letter-spacing:-.02em; line-height:1.4em; border-bottom:1px solid #ddd; display:block;}
.main-sec3 .tabs li a span {display:none;}
.main-sec3 .tabs li.active a {color:#222; font-weight:700; border-bottom-color:#222;}
.main-sec3 .tabs li.active a span {padding-right:7px; display:inline-block;}

.main-sec3 .col-r {flex:1;}
.main-sec3 .tc {position:relative;}
.main-sec3 .tc .box {padding:var(--space-60) var(--space-60) var(--space-50); position:absolute; bottom:-100px; left:0; right:100px; background-color:#fff; z-index:1;border-radius:20px; box-shadow:1px 3px 10px rgba(0,0,0,.2);}
.main-sec3 .tc .box p {margin-top:var(--space-30); font-size:var(--font-size-18); letter-spacing:-.03em; line-height:1.67em;}
.main-sec3 .tc .box p.flex {display:flex; gap:var(--space-30);}
.main-sec3 .tc .box p.flex span {flex:1;}
.main-sec3 .tc .box .doc-btn {position:absolute; top:var(--space-70); right:var(--space-60);}

.main-sec4 {padding:var(--space-230) 0 var(--space-120);}
.sec4-tit {margin-bottom:var(--space-60); display:flex; align-items:center; justify-content:space-between;}
.main-sec4 .items {margin:0 -20px; text-align:center;}
.main-sec4 .item {padding:0 20px;}
.main-sec4 .item .thumb {margin-bottom:var(--space-25); border-radius:20px; position:relative; padding-bottom:64%; overflow:hidden;}
.main-sec4 .item .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-sec4 .item .thumb:after {border-radius:20px; content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid #ddd;}
.main-sec4 .item .tit {color:#222; font-size:var(--font-size-24); font-weight:700; line-height:1.4em;}
.main-sec4 .item .date {line-height:1.3em; margin-top:10px;}

.main-sec4 .slidecontrol {margin-top:var(--space-50); display:flex; width:100%; align-items:center;}
.main-sec4 .progress {margin-left:var(--space-20); height:4px; max-width:100%; border-radius:100px; flex:1; display:block; width:100%; overflow:hidden; background-color:#ddd; background-image:linear-gradient(to right, var(--color-primary), var(--color-primary)); background-repeat:no-repeat; background-size:20% 100%; transition:all .6s ease-in-out;}
.main-sec4 .sr-only {position:absolute; width:1px; height:6px; padding:0; margin:-1px; overflow:hidden; clip:rect(0,0,0,0); border:0;}
.main-sec4 .slide-arrow {width:clamp(25px, calc( 40 / var(--inner) * 100vw ), 40px); height:clamp(25px, calc( 40 / var(--inner) * 100vw ), 40px); z-index:20; border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.main-sec4 .slide-prev {background-image:url("../images/main/sec4-prev.png");}
.main-sec4 .slide-next {margin-left:10px; background-image:url("../images/main/sec4-next.png");}
.main-sec4 .slide-prev:hover {background-image:url("../images/main/sec4-prev-on.png");}
.main-sec4 .slide-next:hover {background-image:url("../images/main/sec4-next-on.png");}

/* sub page */
.sub-visual {position:relative; height:clamp(300px, calc( 500 / var(--inner) * 100vw ), 500px); color:#fff; background:#333; overflow:hidden;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:0; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%);}
.sub-visual p {margin-bottom:10px; font-weight:500;}
.sub-visual strong {font-size:clamp(25px, calc( 56 / var(--inner) * 100vw ), 56px); line-height:1em; display:block; letter-spacing:-.03em;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg");}
.sub-visual [data-aos=fade-up] {transform:translate3d(0,30px,0);}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb-wrap {position:absolute; bottom:20px; left:0; right:0;}
.lnb {background-color:rgba(0,0,0,.5); padding:10px; border-radius:20px;}
.lnb ul li {position:relative; z-index:1; flex:1;}
.lnb ul li a {height:60px; border-radius:10px; font-size:var(--font-size-18); align-items:center; justify-content:center; display:flex; letter-spacing:-.03em; font-weight:600; position:relative;}
.lnb ul li.active a {background-color:var(--color-primary);}

.sub-title {padding:var(--space-120) 0 var(--space-55); text-align:center;}
.sub-title h1,
.sub-title h2 {font-size:var(--font-size-32); letter-spacing:-.03em; line-height:1.3em; color:var(--color-bk);}

#contArea {width:100%; max-width:1460px; margin:0 auto; padding:0 30px;}
#contArea.wide {max-width:none; padding:0;}

.real-cont {padding-bottom:var(--space-120);}

/* footer */
#footer {padding:var(--space-40) 0; font-size:var(--font-size-15); background-color:var(--color-bk); color:#fff; text-align:right;}
#footer .contain {display:flex; align-items:center;}

.f-info {line-height:1.5em; flex:1;}
.f-info address {font-style:normal;}
.f-info address span {padding:0 var(--space-20); position:relative;}
.f-info address span:after {position:absolute; content:''; top:50%; transform:translateY(-50%); right:0; background-color:#fff; width:1px; height:10px;}
.f-info address span:first-child {padding-left:0;}
.f-info address span:last-child {padding-right:0;}
.f-info address span:last-child:after {display:none;}
.f-info .copy {margin-top:12px; font-size:var(--font-size-14); display:block; opacity:.5;}

.f-desktop {display:block;}
.f-tablet {display:none;}
.f-mobile {display:none;}